.modal.overlay {
    display:block;
    overflow:auto;
    background:rgba(73,73,72,0.75);
    /*display: table;*/
    height:100%;
    width:100%;
    position:fixed;
    z-index:10000000000000;
    }
    
.optionalScrollbar {
    overflow: auto;
    height: 100%;
    width:100%;
    margin:0 auto;
    display: table;
    }

.modal-dialog {
    display: table-cell;
    vertical-align: middle;
    height:100vh;
    padding:0;
    min-height:300px;
    z-index:10000000000001;
    }
    
.modal-content {
    border-radius:3px;
    box-shadow: 0px 0px 15px rgba(73,73,72,0.5);
    margin:30px auto;
    width: 75%;
    background:none;
    border:0;
    z-index:10000000000002;
    }
	
.modal-header {
    position:relative;
    background-color:rgba(73,73,72, 1);
    border-bottom:0;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    height:40px;
    padding:0 0 0 15px;   
    z-index:30000000000000;
    }
    
.modal-header:after {
    position:absolute;
    z-index:30000000000001;
    height:10px;
    top:40px;
    left:0px;
    width:100%;
    background:#f00;
    }
    
.modal-title {
    color:white;
    line-height:40px;
    float:left;
    }
    
.float_right {
    float:right;
    }
    
.modal-body {
    max-height:100%;/*auf kleinen Viewports*/
    min-height:198px;
    overflow:auto;
	padding:20px 0 0 0;
    z-index:200000000000;
    background:rgb(246,246,246);
    }
    
@media (min-width: 769px) {
    .modal-body {
        max-height:calc(100vh - 162px);/*auf großen Viewports*/
        }
    }

.modal-footer {
    background-color:#d1d1d1;
    border:0;
    padding-bottom:0;
    min-height:62px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    }